xmds2 (3.1.0+dfsg2-10) unstable; urgency=medium

  * Team upload.
  * debian/tests/run-tests: Allow oversubscription and set the SSH agent
    using the new environment variables for OpenMPI 5.

 -- Santiago Vila <sanvila@debian.org>  Mon, 04 Nov 2024 20:10:00 +0100

xmds2 (3.1.0+dfsg2-9) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * Use importlib.resources instead of pkg_resources (closes: #1083992)
    + d/control: Drop dependency on python3-pkg-resources
    + d/p/use-importlib-resources-module.patch: New patch
  * Add Applied-Upstream fields to the following patches:
    + d/p/do-not-use-imp-module.patch
    + d/p/extra-alignment-tab.patch
    + d/p/numpy-asscalar.patch
    + d/p/pygments-style-lexer.patch
  * d/p/drop-useless-imports.patch: New patch.
    This avoids the import of the deprecated module pipes. (Closes: #1084592)
  * d/p/invalid-escape-sequences.patch: New patch
  * d/rules: Improve message for chmod wscript

 -- Rafael Laboissière <rafael@debian.org>  Sat, 12 Oct 2024 10:23:40 -0300

xmds2 (3.1.0+dfsg2-8) unstable; urgency=medium

  * d/s/options: Do not exclude files under xpdeint/waf/
  * d/p/do-not-use-imp-module.patch: New patch (Closes: #1061766)
  * d/control: Drop unnecessary build-dependencies on
    libjs-{jquery,sphinxdoc,jquery}
  * Use dh_sphinxdoc instead of manually creating symlinks for *.js
    files

 -- Rafael Laboissière <rafael@debian.org>  Tue, 30 Jan 2024 11:29:12 -0300

xmds2 (3.1.0+dfsg2-7) unstable; urgency=medium

  * Simplify dependencies on hdf5 and h5py, related to MPI
    + d/p/h5py-always-use-mpi.patch: Drop patch
    + d/control:
      - Drop (build-)dependencies on both libhdf5-mpi-dev and
        python3-h5py-mpi.
      - Add versioned (build-)dependency (>= 3.9.0-4) on python3-h5py. This
        version of h5py contains a fallback mechanisms in both cases, when
        either python3-h5py-serial or python3-h5py-mpi are absent from the
        system.
      - Suggests libhdf5-mpi-dev and python3-h5py-mpi

 -- Rafael Laboissière <rafael@debian.org>  Fri, 13 Oct 2023 12:56:19 -0300

xmds2 (3.1.0+dfsg2-6) unstable; urgency=medium

  * d/control: Depend and Build-Depend on both libhdf5-dev and libhdf5-mpi-dev

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Oct 2023 07:40:04 -0300

xmds2 (3.1.0+dfsg2-5) unstable; urgency=medium

  * Fix dependencies on h5py
    + d/control:
      - Build-depend on python3-h5py
      - Depend on libhdf5-mpi-dev
    + d/p/h5py-always-use-mpi.patch: New patch
    Thanks to Drew Parsons for the suggestions and Nilesh Patra for the
    discussion. (Closes: #1053314)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 08 Oct 2023 14:24:24 -0300

xmds2 (3.1.0+dfsg2-4) unstable; urgency=medium

  * d/p/deterministic-id.patch: Fix typo in Forwarded field
  * Use OpenBLAS or BLIS instead of ATLAS
    + d/control: Depend and build-depend on libopenblas-dev |
      libblis-dev instead of libatlas-base-dev
    + d/p/vanilla-cblas.patch: New patch
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/fix-cheetah-build-str.py:
    + Apply standard code conventions
    + Use `with` for resource-allocating operation
    + Specify UTF-8 encoding when opening files
    + Use f-strings instead of % operator
  * d/copyright: Update copyright year of debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 17 Jul 2023 19:11:41 -0300

xmds2 (3.1.0+dfsg2-3) unstable; urgency=medium

  * d/p/numpy-asscalar.patch: New patch (Closes: #1026350)
  * d/clean: Remove _pygments/__pycache__ directory

 -- Rafael Laboissière <rafael@debian.org>  Tue, 20 Dec 2022 14:19:54 -0300

xmds2 (3.1.0+dfsg2-2) unstable; urgency=medium

  * Automate the generation of the orig-userdoc upstream tarball

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 13:03:46 -0300

xmds2 (3.1.0+dfsg2-1) unstable; urgency=medium

  * New repackaged upstream version 3.1.0+dfsg2
  * d/control:
    + Update X-Python3-Version field
    + Bump Standards-Version to 4.6.1 (no changes needed)
    + Make package xmds2-doc Multi-Arch: foreign
  * d/s/lintian-overrides: Update overrides for new version of Lintian
  * d/copyright:
    + Exclude documentation directory from tarball and update
      Copyright notices for userdoc directory
    + Update Copyright years for debian/* files
    + Drop unused entries for JavaScript libraries
  * d/p/pygments-style-lexer.patch: New patch
  * d/p/extra-alignment-tab.patch: New patch
  * d/rules:
    + Build user documentation from source
    + Create symlink for file language_data.js
    + Do not compress file xmds_favicon.ico
  * d/control: Build-depend on packages needed for building the documentation
  * d/README.source: New scheme for building the documentation
  * d/s/lintian-overrides: Drop unused override for prebuiltsphinx doc
  * d/xmds2-doc.docs: Install *.js files in xmds2-doc package

 -- Rafael Laboissière <rafael@debian.org>  Fri, 04 Nov 2022 13:00:49 -0300

xmds2 (3.1.0+dfsg-3) unstable; urgency=medium

  * Reintroduce unit test involving Octave
  * d/s/lintian-overrides: Add override for
    very-long-line-length-in-source-file warnings

 -- Rafael Laboissière <rafael@debian.org>  Tue, 02 Nov 2021 03:47:20 -0300

xmds2 (3.1.0+dfsg-2) unstable; urgency=medium

  * d/copyright: Update Copyright years
  * d/s/lintian-overrides: Add override for license-problem-gfdl-invariants false positive

 -- Rafael Laboissière <rafael@debian.org>  Mon, 25 Oct 2021 02:03:41 -0300

xmds2 (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.0+dfsg
  * d/watch: Add repacksuffix option
  * d/copyright: Drop files removed from new upstream tarball
  * Drop patch (applied upstream)
    + d/p/compile-with-python3.patch
    + d/p/is-operator-syntax-warning.patch
    + d/p/h5py-value-deprecation.patch
    + d/p/non-ambiguous-global-variables.patch
  * d/rules: Drop code for removing __pycache__ directories before
    dh_installdeb

 -- Rafael Laboissière <rafael@debian.org>  Sun, 24 Oct 2021 12:10:24 -0300

xmds2 (3.0.0+dfsg-6) unstable; urgency=medium

  * d/control:
    + Build-depend on python3:any
    + Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: Update copyright year for debian/* files
  * d/p/non-ambiguous-global-variables.patch: New patch (Closes: #996279)
  * Temporarily disable the unit test involving Octave.
    The octave package is not installable in unstable right now, due to
    problems in current library transitions. The unit test in
    d/t/run-tests is commented out and the dependencies on octave are
    dropped.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 23 Oct 2021 14:38:24 -0300

xmds2 (3.0.0+dfsg-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/rules:
    + Do not run unit tests on ppc64el (Closes: #976950)
    + Use execute_(before|after)_dh_* targets instead of override_dh_*

 -- Rafael Laboissière <rafael@debian.org>  Sat, 02 Jan 2021 07:30:56 -0300

xmds2 (3.0.0+dfsg-4) unstable; urgency=medium

  * d/control:
    + Bump debhelper compatibitlity level to 13
    + Depends on libjs-sphinxdoc
  * d/u/metadata: Drop Name and Contact fields
  * Set Forwarded field to not-needed:
    + d/p/decrease-mpirun-slots.patch
    + d/p/deterministic-id.patch
    + d/p/no-generation-timestamps.patch
  * Use the system-installed JavaScript libraries
    + d/control: Build-depends on libjs-{jquery,underscore,sphinxdoc}
    + d/rules: Symlink to the appropriate *.js files

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 12:01:01 -0300

xmds2 (3.0.0+dfsg-3) unstable; urgency=medium

  * d/control:
    + Build-depend and depend on python3-h5py-mpi (Closes: #938925)
    + Bump Standards-Version to 4.5.0 (no changes needed)
  * d/u/metadata: Add fields Bug-Submit, Repository, and Repository-Browse
  * d/p/is-operator-syntax-warning.patch: New patch
  * d/rules: Unset execute permission of wscript file.
    This complies with FHS 3.0, which specifies that files in /usr/lib
    should not be executable.
  * d/p/wscritp-no-shebang-line.patch: New patch
  * d/p/h5py-value-deprecation.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 30 Mar 2020 05:01:43 -0300

xmds2 (3.0.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 07 Jul 2019 19:19:03 -0300

xmds2 (3.0.0+dfsg-1) experimental; urgency=medium

  * New upstream version 3.0.0+dfsg

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 21 May 2019 11:37:25 -0300

xmds2 (2.3.0~rc1+dfsg-2) experimental; urgency=medium

  * d/p/compile-with-python3.patch: New patch (Closes: #929148)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 19 May 2019 08:11:13 -0300

xmds2 (2.3.0~rc1+dfsg-1) experimental; urgency=medium

  * New upstream version 2.3.0~rc1+dfsg
  * d/copyright: Adjust list of files excluded from DFSG tarball
  * Refresh patches for new upstream version:
    + d/p/decrease-mpirun-slots.patch
    + d/p/no-parallel-waf-build.patch
    + d/p/revision-number-as-deb-pkg.patch
  * d/control: Adjust dependencies for Python 3
  * d/rules:
    + Use Python 3
    + Remove __pycache__ directories from binary package
  * d/clean: Remove Waf generated files

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 11 May 2019 06:37:30 -0300

xmds2 (2.2.3+dfsg-15) unstable; urgency=medium

  * d/p/no-parallel-waf-build.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 19 Jan 2019 18:13:40 -0200

xmds2 (2.2.3+dfsg-14) unstable; urgency=medium

  * d/p/deterministic-id.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 18 Jan 2019 11:10:50 -0200

xmds2 (2.2.3+dfsg-13) unstable; urgency=medium

  * Avoid unreproducible strings in Cheetah generated files
    + d/fix-cheetah-build-str.py: Set the srcLastModified string to the
      date in d/changelog.  Also, remove the obsolete setting of the
      genTime* variables.
    + d/p/no-generation-timestamps.patch: New patch for adding the
      addTimestampsToCompilerOutput compiler option.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 16 Jan 2019 15:47:06 -0200

xmds2 (2.2.3+dfsg-12) unstable; urgency=medium

  * d/control: Bump debhelper compat level to 12
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * d/p/decrease-mpirun-slots.patch: Extend the reduction of number of
    mpirun slots to a large numvber of unit tests.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 10 Jan 2019 12:59:25 -0200

xmds2 (2.2.3+dfsg-11) unstable; urgency=medium

  * d/control:
    + Build-depend on python-scipy
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.1 (no changes needed)
  * d/p/decrease-mpirun-slots.patch: New patch
  * d/t/run-tests: Honor DEB_BUILD_OPTIONS=terse

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 02 Sep 2018 05:36:11 -0300

xmds2 (2.2.3+dfsg-10) unstable; urgency=medium

  * d/t/control: Add dependency on fonts-freefont-otf

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 Jun 2018 17:59:37 -0300

xmds2 (2.2.3+dfsg-9) unstable; urgency=medium

  * Build-depend on fonts-freefont-otf.
    Ensure that the plotting commands in unit test lorenz.m (Octave code)
    will work in an auto-build/autopkgtest environment.
  * Use correct version numbers in X-Python-Version header.
    Only versions present from oldstable until unstable are allowed in
    this field.
  * Proper dependencies on python-cheetah.
    The templates on which xmds2 is based need recompilation for each
    major version of the Cheetah engine.  We enforce now a strict
    dependency on the major of Cheetah with which the package is built.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 Jun 2018 05:23:53 -0300

xmds2 (2.2.3+dfsg-8) unstable; urgency=medium

  * Add versioned (automatically generated) dependency on python-cheetah

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 20 Jun 2018 21:52:43 -0300

xmds2 (2.2.3+dfsg-7) unstable; urgency=medium

  * d/t/run-tests: Define OMPI_MCA_rmaps_base_oversubscribe.
    This variable was previously defined in d/rules and the setting was
    not taken into account by autokgtest at the Debian CI infrastructure.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 May 2018 15:15:14 -0300

xmds2 (2.2.3+dfsg-6) unstable; urgency=medium

  * Migrate get-orig-source into debian/watch
  * d/control: Bump Standards-Version to 4.1.4
  * d/rules:
    + Oversubscribe nodes for MPI unit tests (Closes: 897501)
    + Honor DEB_BUILD_OPTIONS in target override_dh_auto_test

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 04 May 2018 03:33:06 -0300

xmds2 (2.2.3+dfsg-5) unstable; urgency=medium

  * d/control: Build-depend on libhdf5-dev instead of transitional
    libhdf5-serial-dev (Closes: 879150)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 08 Jan 2018 18:07:16 -0200

xmds2 (2.2.3+dfsg-4) unstable; urgency=medium

  * Use debhelper compatibility level 11
  * d/xmds2-doc.doc-base: Use new (debhelper compat 11) paths for files
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use Debian's GitLab URLs in Vcs-* headers

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 28 Dec 2017 16:54:06 -0200

xmds2 (2.2.3+dfsg-3) unstable; urgency=medium

  * d/control: Use cgit URL in Vcs-Browser
  * d/u/metadata: Fix FAQ URL
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * Add support for autopkgtest
  * d/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 07 Oct 2017 04:03:47 -0300

xmds2 (2.2.3+dfsg-2) unstable; urgency=medium

  * d/copyright: Use secure URL in Format
  * d/watch: Upgrade to version 4
  * d/control: Bump Standards-Version to 4.0.0 (no changes needed)
  * Ensure reproducible build
    + d/fix-cheetah-build-str.py: New script for replacing
      timestamp and build paths generated by Cheetah
    + d/control: Build-depends on python-debian and python-dateutil
    + d/rules: Call fix-cheetah-build-str.py in the
      override_dh_auto_install rule

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Jun 2017 17:48:08 -0300

xmds2 (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.3+dfsg
  * d/copyright: Reflect upstream changes
  * Drop patch (applied upstream):
    + d/p/spelling-fix-in-manpage.patch
    + d/p/pyparsing-dict.patch
    + d/p/indexing-with-scalars.patch
  * d/s/lintian-overrides: Drop unused Lintian overrides
  * d/rules: Run unit tests in verbose mode

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 03 Feb 2017 18:49:15 -0200

xmds2 (2.2.2+dfsg-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * d/watch: Avoid listing the xmds-doc tarballs
  * d/u/metadata: Add citation
  * d/s/lintian-overrides: Refresh for new Lintian behavior
  * d/control: Use secure URIs in VCS fields
  * d/p/spelling-fix-in-manpage.patch: New patch
  * d/p/pyparsing-dict.patch: New patch
  * d/p/indexing-with-scalars.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Jan 2017 18:05:09 -0200

xmds2 (2.2.2+dfsg-2) unstable; urgency=medium

  * d/control:
    + Update to ligsl-dev in Build-Depends and Depends
    + Add dh-python and gnuplot-nox to Build-Depends

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 16 Dec 2015 10:36:26 +0100

xmds2 (2.2.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.2+dfsg
  * d/watch: Mangle RC part of upstream tarball name

 -- Rafael Laboissiere <rafael@laboissiere.net>  Tue, 14 Oct 2014 07:05:55 -0300

xmds2 (2.2.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.1+dfsg
  * Add python-mpmath and python-scipy to Suggests
  * Drop patch parse-dep-relationship.patch (fixed in python-minimal 2.7.8-1)
  * Drop patch remove-non-dfsg-code.patch (applied upstream)
  * Drop patch show-library-name.patch (applied upstream)
  * Drop patch wscript-hdf5.patch (applied upstream)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Tue, 30 Sep 2014 22:06:15 -0300

xmds2 (2.2.0+dfsg1-4) unstable; urgency=low

  * Link against installed versions of files underscore.js and jquery.js.
    The xmds2-doc package now depends on libjs-jquery and
    libjs-underscore, complying with section 4.13 of the Debian Policy.
  * debian/patches/show-library-name.patch: New patch
  * Bump to Standards-Version 3.9.6, no changes needed
  * wscript-hdf5.patch: New patch for getting the correct flags for HDF5.
    Thanks to Gilles Filippini
  * d/copyright: Specify BSD licenses
  * Replace hyperlinks to Mathjax website by local ones in libjs-mathjax

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 21 Sep 2014 12:18:57 -0300

xmds2 (2.2.0+dfsg1-3) unstable; urgency=medium

  * Support hdf5 1.8.13 new packaging layout.
    Thanks to Gilles Filippini for the patch (Closes: 756702)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 02 Aug 2014 10:17:24 +0200

xmds2 (2.2.0+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * debian/source/options: Add diff-ignore options for dpkg-source
  * Install only *.xmds files in the example directory
  * Add dependency on python-pkg-resources
  * Override Lintian errors on missing sources for some *.js files
  * Do not use Xvfb to run the lorenz example with Octave

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Apr 2014 20:04:29 +0200

xmds2 (2.2.0+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.2.0+dfsg1
    In this new tarball, the automatically built file
    VectorInitialisationFromXSIL.py is removed, because it contains
    DFGS-incompatible code.
  * debian/copyright: Include the above file in the Files-Excluded list

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 02 Feb 2014 09:14:27 +0100

xmds2 (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.2.0+dfsg
  * Make the package DFSG-compliant (Closes: #736413):
    + debian/copyright Drop non-GFDL documentation files from the tarball
    + The tarball is now repacked (hence the "+dfsg" suffix in the upstream
      version number)
    + debian/watch: Change uscan rule accordingly, for mangling the
     "+dfsg" suffix in the upstream tarball name
    + debian/patches/remove-non-dfsg-code.patch: New patch for removing
      non-dfsg code in VectorInitialisationFromXSIL.tmpl
    + debian/copyright: Specify the licenses of files in
      documentation/_static
  * Also, drop from the upstream tarball the *.jar and *.pyc files, which
    are automatically built (Lintian warning)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Jan 2014 23:09:43 +0100

xmds2 (2.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * debian/patches/revision-number-as-deb-pkg.patch: New patch.
    This patch inserts the Debian package number in the notice shown by
    xmds2 and xsil2graphics2 at launching.
  * Imported Upstream version 2.2.0
  * Drop patches (applied upstream):
    + interpreter-name-in-shebang.patch
    + operator-bashism.patch
    + drop-dependency-on-sphinx.patch
    + string-quote-in-run-tests.patch
  * Add package xmds2-doc, with HTML and PDF forms of user documentation
  * debian/copyright: Reflect upstream changes
  * Drop dependencies on Cheetah, pyparsing and mpmath (guessed by dh_python2)
  * Drop useless dependency on python-setuptools
  * Use the appropriate version range in X-Python-Version
  * debian/patches/parse-dep-relationship.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Jan 2014 20:41:10 +0100

xmds2 (2.1.4-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Initial version for Debian (Closes: #597014, #734262)
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    + Add mandatory build-dependency on python
    + Declare package to be architecture-independent
    + Drop unused build-dependency on cdbs
    + Drop useless dependencies on python-markdown
    + Drop ${shlibs:Depends} (this is an arch:all package)
    + Bump Standards-Version to 3.9.5
    + Declare the Debian Science Team as the maintainer
    + Use XS-Python-Version instead of deprecated XB-Python-Version
    + Drop duplicated dependency on python-pyparsing
    + Set Section to "science" and Priority to "extra"
    + Add Vcs-{Git,Browser} fields
    + Add paragraph to the Description field about the differences to xmds v1
    + Add dependency to libfftw3-mpi-dev and libgsl0-dev
    + Replace dependencies on mpich2 by mpi-default-{dev,bin}
    + Build-depend on all run-time dependencies, such that the unit test
      suite works
    + Add my name to the list of Uploaders
  * debian/rules:
    + Remove the build directory in the clean rule
    + Run the lorenz.xmds example as unit test
    + Run the unit test suite run_tests.py
  * debian/watch: Add file for uscan
  * Bump the debhelper compatibility level to 9
  * debian/copyright:
    + DEP-5-compliant
    + Add licenses for third-party software (waf, dSFMT, and Solirte)
  * debian/docs: Drop the COPYRIGHT file (redundant with debian/copyright)
  * New patch interpreter-name-in-shebang.patch
  * New patch operator-bashism.patch
  * New patch drop-dependency-on-sphinx.patch
  * New patch string-quote-in-run-tests.patch

  [ Andreas Tille ]
  * debian/control: Priority: optional
  * cme fix dpkg-copyright

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 08 Jan 2014 10:17:41 +0100

xmds2 (2.1.2-1-20121121) wheezy-evmik; urgency=low

  * Debianization

 -- Eugeniy Mikhailov <evgmik@gmail.com>  Wed, 21 Nov 2012 15:11:20 -0500
